.table-responsive {
  display: table;
}

th {
  text-align: center;
}

td {
  text-align: center;
}

th.list1 {
  text-align: center;
  font-size: 16px;
}

td.list {
  text-align: center;
  font-size: 20px;
}

.modal-lg {
  max-width: 100%;
  max-height: 80%;
  width: 100%;
  height: 80%;
  border-radius: 0;
}

.modal-sm {
  max-width: 65%;
  max-height: 100%;
  width: 65%;
  height: 100%;
  border-radius: 0;
}

.modal-md {
  max-width: 85%;
  max-height: 100%;
  width: 85%;
  height: 100%;
  border-radius: 0;
}

label.kiri {
  justify-content: left;
  padding: 0px;
  font-size: 11px;
}

label.kiri_1 {
  justify-content: left;
  padding: 0px;
}

label.detail_pengkajian {
  justify-content: left;
  padding: 0px;
  font-size: 12px;
}

.blink {
  -webkit-animation-name: example;
  /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s;
  /* Safari 4.0 - 8.0 */
  animation-name: example;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  border-width: 5px 5px 5px 5px;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
  0% {
    border-color: red;
    color: red;
    font-weight: bold;
    background-color: yellow;
  }

  100% {
    border-color: green;
    color: green;
    font-weight: bold;
    background-color: yellow;
  }
}

/* Standard syntax */
@keyframes example {
  0% {
    border-color: red;
    color: red;
  }

  100% {
    border-color: green;
    color: green;
  }
}